<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>main_window</class>
 <widget class="QDialog" name="main_window">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>621</width>
    <height>664</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>main_window</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <property name="spacing">
    <number>0</number>
   </property>
   <property name="leftMargin">
    <number>0</number>
   </property>
   <property name="topMargin">
    <number>0</number>
   </property>
   <property name="rightMargin">
    <number>0</number>
   </property>
   <property name="bottomMargin">
    <number>0</number>
   </property>
   <item>
    <widget class="QTabWidget" name="u_mw_tbw_main">
     <property name="styleSheet">
      <string notr="true">QTabWidget::pane
{
    border-top: 0px solid #C2C7CB;
    border: 0px;
	font-family: &quot;Nimbus Sans L&quot;;
}

QTabWidget::tab-bar
{
    left: 0px;
	background: lightgray;
	font-family: &quot;Nimbus Sans L&quot;;
}

QTabBar::tab
{    
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    min-width: 80px;
    padding: 9px;
	font-size: 9pt;
	font-family: &quot;Nimbus Sans L&quot;;	
/*	font-weight: bold;*/
}

QTabBar::tab:selected
{
    color: #000000;
	background-color: rgba(24, 109, 175, 80%); 
	background: #F5F6F7;
	border-right: 1px solid #C0C0C0;
	font-family: &quot;Nimbus Sans L&quot;;
	border-top: 0px solid #84ABE3;
}

QTabBar::tab:!selected
{
	background-color: rgba(24, 109, 175, 40%); 
	background: #DCDCDC;
    color: #000000;
	border-right: 1px solid #C0C0C0;
	font-family: &quot;Nimbus Sans L&quot;;
	border-top: 0px solid #84ABE3;
}

QTabBar::tab:hover
{
    color: #000000;
	background-color: rgba(24, 109, 175, 10%);
/*	background: #5294E2; */
	font-family: &quot;Nimbus Sans L&quot;;
}

QTabBar::close-button 
{
/*  image: url(close.png); */
/*  subcontrol-position: left; */
	font-family: &quot;Nimbus Sans L&quot;;
 }

</string>
     </property>
     <property name="tabPosition">
      <enum>QTabWidget::South</enum>
     </property>
     <property name="currentIndex">
      <number>0</number>
     </property>
     <widget class="QWidget" name="u_mw_wdg_dev_view">
      <attribute name="title">
       <string>Device View</string>
      </attribute>
      <layout class="QVBoxLayout" name="verticalLayout_5">
       <property name="spacing">
        <number>0</number>
       </property>
       <property name="leftMargin">
        <number>0</number>
       </property>
       <property name="topMargin">
        <number>0</number>
       </property>
       <property name="rightMargin">
        <number>0</number>
       </property>
       <property name="bottomMargin">
        <number>0</number>
       </property>
       <item>
        <widget class="QWidget" name="u_mw_wdg_central" native="true">
         <layout class="QVBoxLayout" name="verticalLayout_2">
          <property name="spacing">
           <number>0</number>
          </property>
          <property name="leftMargin">
           <number>0</number>
          </property>
          <property name="topMargin">
           <number>0</number>
          </property>
          <property name="rightMargin">
           <number>0</number>
          </property>
          <property name="bottomMargin">
           <number>0</number>
          </property>
          <item>
           <widget class="QWidget" name="u_mw_wdg_middle" native="true">
            <layout class="QVBoxLayout" name="verticalLayout_4">
             <property name="spacing">
              <number>0</number>
             </property>
             <property name="leftMargin">
              <number>0</number>
             </property>
             <property name="topMargin">
              <number>0</number>
             </property>
             <property name="rightMargin">
              <number>0</number>
             </property>
             <property name="bottomMargin">
              <number>0</number>
             </property>
             <item>
              <widget class="QWidget" name="u_mw_device_list_bar" native="true">
               <property name="minimumSize">
                <size>
                 <width>0</width>
                 <height>50</height>
                </size>
               </property>
               <property name="styleSheet">
                <string notr="true">QWidget
{
/*	background-color: rgba(17, 123, 202, 90%);  */
	background-color: rgba(17, 123, 202, 90%); 
    border: 0px solid #C4C4C3;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-weight:bold;
    font-size:10pt;
    color: #FFFFFF;
	border-top: 0px solid #4D515D;
	border-left: 0px solid #4D515D;
	border-right: 0px solid #4D515D;
}

QWidget:hover
{
/*	background-color: rgba(17, 123, 202, 90%); */
	background-color: rgba(24, 109, 175, 100%); 
    color: #FFFFFF;
}

QWidget:pressed
{
	background-color: rgba(255, 0, 0, 50%); 
    font-weight:bold;
    color: #FFFFFF;
}
</string>
               </property>
               <layout class="QHBoxLayout" name="horizontalLayout_4">
                <property name="spacing">
                 <number>0</number>
                </property>
                <property name="leftMargin">
                 <number>0</number>
                </property>
                <property name="topMargin">
                 <number>0</number>
                </property>
                <property name="rightMargin">
                 <number>0</number>
                </property>
                <property name="bottomMargin">
                 <number>0</number>
                </property>
                <item>
                 <widget class="QLabel" name="u_mw_lbl_device_header">
                  <property name="styleSheet">
                   <string notr="true">QLabel
{
    border: 0px solid #C4C4C3;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-weight:bold;
    font-size:10pt;
    color: #FFFFFF;
	font-family: &quot;Nimbus Sans L&quot;;
	border-top: 0px solid #4D515D;
	border-left: 0px solid #4D515D;
	border-right: 0px solid #4D515D;
}</string>
                  </property>
                  <property name="text">
                   <string>Device List Header</string>
                  </property>
                  <property name="alignment">
                   <set>Qt::AlignCenter</set>
                  </property>
                 </widget>
                </item>
               </layout>
              </widget>
             </item>
             <item>
              <widget class="QWidget" name="widget" native="true">
               <property name="minimumSize">
                <size>
                 <width>0</width>
                 <height>29</height>
                </size>
               </property>
               <property name="styleSheet">
                <string notr="true">QWidget
{
/*	background-color: rgba(17, 123, 202, 90%);  */
	background-color: rgba(17, 123, 202, 90%); 
    border: 0px solid #C4C4C3;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-weight:bold;
    font-size:10pt;
    color: #FFFFFF;
	border-top: 0px solid #4D515D;
	border-left: 0px solid #4D515D;
	border-right: 0px solid #4D515D;
}

QWidget:hover
{
/*	background-color: rgba(17, 123, 202, 90%); */
	background-color: rgba(24, 109, 175, 100%); 
    color: #FFFFFF;
}

QWidget:pressed
{
	background-color: rgba(255, 0, 0, 50%); 
    font-weight:bold;
    color: #FFFFFF;
}
</string>
               </property>
               <layout class="QHBoxLayout" name="horizontalLayout_2">
                <property name="spacing">
                 <number>0</number>
                </property>
                <property name="leftMargin">
                 <number>0</number>
                </property>
                <property name="topMargin">
                 <number>0</number>
                </property>
                <property name="rightMargin">
                 <number>0</number>
                </property>
                <property name="bottomMargin">
                 <number>0</number>
                </property>
                <item>
                 <widget class="QLineEdit" name="u_mw_txt_search_input">
                  <property name="sizePolicy">
                   <sizepolicy hsizetype="Preferred" vsizetype="Preferred">
                    <horstretch>0</horstretch>
                    <verstretch>0</verstretch>
                   </sizepolicy>
                  </property>
                  <property name="minimumSize">
                   <size>
                    <width>0</width>
                    <height>0</height>
                   </size>
                  </property>
                  <property name="contextMenuPolicy">
                   <enum>Qt::NoContextMenu</enum>
                  </property>
                  <property name="toolTip">
                   <string>Device Search</string>
                  </property>
                  <property name="styleSheet">
                   <string notr="true">QLineEdit
{
	background:  #FFFFFF;
	color: #808080;
	font-weight: bold;
	padding-left: 5px;
	font-family: &quot;Nimbus Sans L&quot;;
    border: 0px solid #84ABE3;
    border-left: 1px solid #84ABE3;
}

QLineEdit:disabled
{
	background: #CBCDD3;
}

QMenu 
{
    background-color: white;
    margin: 2px; /* some spacing around the menu */
	width: 200px;
}

QMenu::item 
{
    padding: 2px 75px 2px 20px;
    border: 1px solid transparent; /* reserve space for selection border */
	min-height: 25px;
}

QMenu::item:selected 
{
    border-color: darkblue;
    background: rgba(100, 100, 100, 150);
}

QMenu::icon:checked 
{ /* appearance of a 'checked' icon */
    background: gray;
    border: 1px inset gray;
    position: absolute;
    top: 1px;
    right: 1px;
    bottom: 1px;
    left: 1px;
}

QMenu::separator 
{
    height: 2px;
    background: lightblue;
    margin-left: 10px;
    margin-right: 5px;
}

QMenu::indicator 
{
    width: 13px;
    height: 13px;
}

/* non-exclusive indicator = check box style indicator (see QActionGroup::setExclusive) */
QMenu::indicator:non-exclusive:unchecked 
{
    image: url(:/images/checkbox_unchecked.png);
}

QMenu::indicator:non-exclusive:unchecked:selected 
{
    image: url(:/images/checkbox_unchecked_hover.png);
}

QMenu::indicator:non-exclusive:checked 
{
    image: url(:/images/checkbox_checked.png);
}

QMenu::indicator:non-exclusive:checked:selected 
{
    image: url(:/images/checkbox_checked_hover.png);
}

/* exclusive indicator = radio button style indicator (see QActionGroup::setExclusive) */
QMenu::indicator:exclusive:unchecked 
{
    image: url(:/images/radiobutton_unchecked.png);
}

QMenu::indicator:exclusive:unchecked:selected 
{
    image: url(:/images/radiobutton_unchecked_hover.png);
}

QMenu::indicator:exclusive:checked 
{
    image: url(:/images/radiobutton_checked.png);
}

QMenu::indicator:exclusive:checked:selected 
{
    image: url(:/images/radiobutton_checked_hover.png);
}

</string>
                  </property>
                  <property name="placeholderText">
                   <string>Device Search</string>
                  </property>
                 </widget>
                </item>
               </layout>
              </widget>
             </item>
             <item>
              <widget class="QTreeWidget" name="u_mw_tw_device_list">
               <property name="cursor" stdset="0">
                <cursorShape>PointingHandCursor</cursorShape>
               </property>
               <property name="focusPolicy">
                <enum>Qt::NoFocus</enum>
               </property>
               <property name="styleSheet">
                <string notr="true">QTreeWidget
{
    border: 0px solid #84ABE3;
    border-bottom: 1px solid #84ABE3;
    border-left: 1px solid #84ABE3;
    border-top: 1px solid #84ABE3;
    background: #FFFFFF;
	font-family: &quot;Nimbus Sans L&quot;;	
    outline: 0; /* gets rid off the focus rectangle */
}

QTreeWidget:item
{
	padding: 7px;
}

QTreeWidget:item:selected
{
    background: #F4F4F4;
    color: #000000;
	border: 1px solid #84ABE3;
	margin-left: -7px;
}

QTreeWidget:item:hover
{
    background: #F4F4F4;
    color: #000000;
	border: 1px solid #84ABE3;
}

QHeaderView 
{
		font-family: &quot;Nimbus Sans L&quot;;
}

QHeaderView::section
{
	background-color: rgba(24, 109, 175, 100%); 
    border: 0px solid #C4C4C3;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-weight:bold;
    font-size:10pt;
    color: #FFFFFF;
	border-top: 0px solid #4D515D;
	border-left: 0px solid #4D515D;
	border-right: 0px solid #4D515D;
	font-family: &quot;Nimbus Sans L&quot;;
}

QHeaderView::section::hover
{
    background: #F4F4F4;
    color: #000000;
    border: 1px solid #84ABE3;
	font-family: &quot;Nimbus Sans L&quot;;
}

/******************************/
/* Vertical Scrollbar			  */
/******************************/
QScrollBar:vertical 
{
   border: 0px;
   background: #EBEBEB;
   width: 20px;
   margin: 20px 0 20px 0;
}

/*******************************/
/* The Grab Handle             */
/*******************************/
QScrollBar::handle:vertical 
{
   background: #C7C7C7;
   min-height: 20px;
}

/********************************/
/* Bottom button with the arrow */
/********************************/
QScrollBar::add-line:vertical 
{
   border: 0px;
   background: #D9D9D9;
   height: 20;
   subcontrol-origin: margin;
	border-bottom: 0px solid #323641;
}

QScrollBar::add-line:vertical:pressed
{
   border: 0px solid #808080;
   background-color: rgba(178, 178, 178, 100%); 
   height: 20;
   subcontrol-origin: margin;
	border-bottom: 0px solid #323641;
}

/*******************************/
/* Top button with the arrow   */
/*******************************/
QScrollBar::sub-line:vertical 
{
   border: 0px;
   background: #D9D9D9;
   height: 21;
   subcontrol-origin: margin;
	border-bottom: 0px solid #323641;
}

QScrollBar::sub-line:vertical:pressed 
{
   border: 0px;
   background-color: rgba(178, 178, 178, 100%); 
   height: 21;
   subcontrol-origin: margin;
	border-bottom: 0px solid #323641;
}

QScrollBar::down-arrow:vertical 
{
	border: 0px;
	image: url(:/icons/png/dark/scrollbar-arrow-down.png);
}

QScrollBar::up-arrow:vertical
{
	border: 0px;
	image: url(:/icons/png/dark/scrollbar-arrow-up.png);
}


QScrollBar::add-page:vertical, QScrollBar::sub-page:vertical 
{
   background: none;
}


/******************************/
/* Horizontal Scrollbar       */
/******************************/
QScrollBar:horizontal 
{
   border: 0px;
   background: #EBEBEB;
   height: 20px;
   margin: 0px 20px 0px 20px;
}

/*******************************/
/* The Grab Handle             */
/*******************************/
QScrollBar::handle:horizontal 
{
   background: #C7C7C7;
   min-width: 20px;
}

QScrollBar::add-line:horizontal 
{
	border: 0px;
    background: #D9D9D9;
   width: 20px;
   border-bottom: 0px solid #323641;
   subcontrol-position: right;
   subcontrol-origin: margin;
}

QScrollBar::sub-line:horizontal 
{
   border: 0px;
   background: #D9D9D9;
   width: 20px;
   border-bottom: 0px solid #323641;
   subcontrol-position: right;
   subcontrol-origin: margin;
   subcontrol-position: left;
   subcontrol-origin: margin;
}

QScrollBar:left-arrow:horizontal
{
   border: 0px;
   image: url(:/icons/png/dark/scrollbar-arrow-left.png);
}

QScrollBar::right-arrow:horizontal 
{
   border: 0px;
   image: url(:/icons/png/dark/scrollbar-arrow-right.png);
}

QScrollBar::add-page:horizontal, QScrollBar::sub-page:horizontal 
{
   background: none;
}

</string>
               </property>
               <property name="verticalScrollMode">
                <enum>QAbstractItemView::ScrollPerPixel</enum>
               </property>
               <attribute name="headerVisible">
                <bool>false</bool>
               </attribute>
               <column>
                <property name="text">
                 <string notr="true">1</string>
                </property>
               </column>
              </widget>
             </item>
            </layout>
           </widget>
          </item>
          <item>
           <widget class="QWidget" name="u_mw_wdg_bottom" native="true">
            <property name="minimumSize">
             <size>
              <width>0</width>
              <height>35</height>
             </size>
            </property>
            <property name="styleSheet">
             <string notr="true">QWidget
{
	background-color: rgba(17, 123, 202, 90%); 
    border: 0px solid #C4C4C3;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-weight:bold;
    font-size:10pt;
    color: #FFFFFF;
	border-top: 0px solid #4D515D;
	border-left: 0px solid #4D515D;
	border-right: 0px solid #4D515D;
}

QWidget:hover
{
	background-color: rgba(17, 123, 202, 90%); 
    color: #FFFFFF;
}

QWidget:pressed
{
	background-color: rgba(255, 0, 0, 50%); 
    font-weight:bold;
    color: #FFFFFF;
}
</string>
            </property>
            <layout class="QVBoxLayout" name="verticalLayout_3">
             <property name="spacing">
              <number>0</number>
             </property>
             <property name="leftMargin">
              <number>0</number>
             </property>
             <property name="topMargin">
              <number>0</number>
             </property>
             <property name="rightMargin">
              <number>0</number>
             </property>
             <property name="bottomMargin">
              <number>0</number>
             </property>
             <item>
              <widget class="QLabel" name="u_mw_lbl_footer">
               <property name="styleSheet">
                <string notr="true">QLabel
{
    border: 0px solid #C4C4C3;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-weight:bold;
    font-size:10pt;
    color: #FFFFFF;
	font-family: &quot;Nimbus Sans L&quot;;
	border-top: 0px solid #4D515D;
	border-left: 0px solid #4D515D;
	border-right: 0px solid #4D515D;
}</string>
               </property>
               <property name="text">
                <string>TextLabel</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
              </widget>
             </item>
            </layout>
           </widget>
          </item>
         </layout>
        </widget>
       </item>
      </layout>
     </widget>
     <widget class="QWidget" name="u_mw_wdg_startup">
      <property name="styleSheet">
       <string notr="true">QWidget
{
	background: #FFFFFF;
}</string>
      </property>
      <attribute name="title">
       <string>System Boot</string>
      </attribute>
      <layout class="QVBoxLayout" name="verticalLayout_6">
       <property name="spacing">
        <number>0</number>
       </property>
       <property name="leftMargin">
        <number>0</number>
       </property>
       <property name="topMargin">
        <number>0</number>
       </property>
       <property name="rightMargin">
        <number>0</number>
       </property>
       <property name="bottomMargin">
        <number>0</number>
       </property>
       <item>
        <widget class="QWidget" name="u_mw_wdg_system_boot_top" native="true">
         <property name="minimumSize">
          <size>
           <width>0</width>
           <height>50</height>
          </size>
         </property>
         <property name="styleSheet">
          <string notr="true">QWidget
{
/*	background-color: rgba(17, 123, 202, 90%);  */
	background-color: rgba(17, 123, 202, 90%); 
    border: 0px solid #C4C4C3;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-weight:bold;
    font-size:10pt;
    color: #FFFFFF;
	border-top: 0px solid #4D515D;
	border-left: 0px solid #4D515D;
	border-right: 0px solid #4D515D;
}

QWidget:hover
{
/*	background-color: rgba(17, 123, 202, 90%); */
	background-color: rgba(24, 109, 175, 100%); 
    color: #FFFFFF;
}

QWidget:pressed
{
	background-color: rgba(255, 0, 0, 50%); 
    font-weight:bold;
    color: #FFFFFF;
}
</string>
         </property>
         <layout class="QHBoxLayout" name="horizontalLayout_3">
          <property name="spacing">
           <number>0</number>
          </property>
          <property name="leftMargin">
           <number>0</number>
          </property>
          <property name="topMargin">
           <number>0</number>
          </property>
          <property name="rightMargin">
           <number>0</number>
          </property>
          <property name="bottomMargin">
           <number>0</number>
          </property>
          <item>
           <widget class="QLabel" name="u_mw_lbl_system_boot_header">
            <property name="styleSheet">
             <string notr="true">QLabel
{
    border: 0px solid #C4C4C3;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-weight:bold;
    font-size:10pt;
    color: #FFFFFF;
	font-family: &quot;Nimbus Sans L&quot;;
	border-top: 0px solid #4D515D;
	border-left: 0px solid #4D515D;
	border-right: 0px solid #4D515D;
}</string>
            </property>
            <property name="text">
             <string>Boot List Header</string>
            </property>
            <property name="alignment">
             <set>Qt::AlignCenter</set>
            </property>
           </widget>
          </item>
         </layout>
        </widget>
       </item>
       <item>
        <widget class="QTreeWidget" name="u_mw_tw_system_boot_list">
         <property name="cursor" stdset="0">
          <cursorShape>PointingHandCursor</cursorShape>
         </property>
         <property name="styleSheet">
          <string notr="true">QTreeWidget
{
    border: 0px solid #84ABE3;
    border-left: 1px solid #84ABE3;
    border-top: 1px solid #84ABE3;
    background: #FFFFFF;
	font-family: &quot;Nimbus Sans L&quot;;	
    outline: 0; /* gets rid off the focus rectangle */
	font-size: 12px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

QTreeWidget:item
{
	padding-top: 17px;
	padding-bottom: 17px;
	border: 1px solid #84ABE3;
	padding-top: 17px;
	padding-bottom: 17px;
   	background: #F4F4F4;
    color: #000080;
	border: 1px solid #84ABE3;
	padding-top: 17px;
	padding-bottom: 17px
}

QTreeWidget:item:selected
{
	padding-top: 17px;
	padding-bottom: 17px;
	border: 1px solid #84ABE3;
	padding-top: 17px;
	padding-bottom: 17px;
   	background: #F4F4F4;
    color: #000080;
	border: 1px solid #84ABE3;
	padding-top: 17px;
	padding-bottom: 17px
}

QTreeWidget:item:hover
{
    background: #F4F4F4;
    color: #C0C0C0;
	border: 1px solid #84ABE3;
	padding-top: 17px;
	padding-bottom: 17px;
}

QHeaderView 
{
	font-family: &quot;Nimbus Sans L&quot;;
}

QHeaderView::section
{
	background-color: rgba(24, 109, 175, 100%); 
    border: 0px solid #C4C4C3;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-weight:bold;
    font-size:10pt;
    color: #FFFFFF;
	border-top: 0px solid #4D515D;
	border-left: 0px solid #4D515D;
	border-right: 0px solid #4D515D;
	font-family: &quot;Nimbus Sans L&quot;;
}

QHeaderView::section::hover
{
    background: #F4F4F4;
    color: #000000;
    border: 1px solid #84ABE3;
	font-family: &quot;Nimbus Sans L&quot;;
}

/******************************/
/* Vertical Scrollbar			  */
/******************************/
QScrollBar:vertical 
{
   border: 0px;
   background: #EBEBEB;
   width: 20px;
   margin: 20px 0 20px 0;
}

/*******************************/
/* The Grab Handle             */
/*******************************/
QScrollBar::handle:vertical 
{
   background: #C7C7C7;
   min-height: 20px;
}

/********************************/
/* Bottom button with the arrow */
/********************************/
QScrollBar::add-line:vertical 
{
   border: 0px;
   background: #D9D9D9;
   height: 20;
   subcontrol-origin: margin;
	border-bottom: 0px solid #323641;
}

QScrollBar::add-line:vertical:pressed
{
   border: 0px solid #808080;
   background-color: rgba(178, 178, 178, 100%); 
   height: 20;
   subcontrol-origin: margin;
	border-bottom: 0px solid #323641;
}

/*******************************/
/* Top button with the arrow   */
/*******************************/
QScrollBar::sub-line:vertical 
{
   border: 0px;
   background: #D9D9D9;
   height: 21;
   subcontrol-origin: margin;
	border-bottom: 0px solid #323641;
}

QScrollBar::sub-line:vertical:pressed 
{
   border: 0px;
   background-color: rgba(178, 178, 178, 100%); 
   height: 21;
   subcontrol-origin: margin;
	border-bottom: 0px solid #323641;
}

QScrollBar::down-arrow:vertical 
{
	border: 0px;
	image: url(:/icons/png/dark/scrollbar-arrow-down.png);
}

QScrollBar::up-arrow:vertical
{
	border: 0px;
	image: url(:/icons/png/dark/scrollbar-arrow-up.png);
}


QScrollBar::add-page:vertical, QScrollBar::sub-page:vertical 
{
   background: none;
}


/******************************/
/* Horizontal Scrollbar       */
/******************************/
QScrollBar:horizontal 
{
   border: 0px;
   background: #EBEBEB;
   height: 20px;
   margin: 0px 20px 0px 20px;
}

/*******************************/
/* The Grab Handle             */
/*******************************/
QScrollBar::handle:horizontal 
{
   background: #C7C7C7;
   min-width: 20px;
}

QScrollBar::add-line:horizontal 
{
	border: 0px;
    background: #D9D9D9;
   width: 20px;
   border-bottom: 0px solid #323641;
   subcontrol-position: right;
   subcontrol-origin: margin;
}

QScrollBar::sub-line:horizontal 
{
   border: 0px;
   background: #D9D9D9;
   width: 20px;
   border-bottom: 0px solid #323641;
   subcontrol-position: right;
   subcontrol-origin: margin;
   subcontrol-position: left;
   subcontrol-origin: margin;
}

QScrollBar:left-arrow:horizontal
{
   border: 0px;
   image: url(:/icons/png/dark/scrollbar-arrow-left.png);
}

QScrollBar::right-arrow:horizontal 
{
   border: 0px;
   image: url(:/icons/png/dark/scrollbar-arrow-right.png);
}

QScrollBar::add-page:horizontal, QScrollBar::sub-page:horizontal 
{
   background: none;
}

</string>
         </property>
         <attribute name="headerVisible">
          <bool>false</bool>
         </attribute>
         <column>
          <property name="text">
           <string notr="true">1</string>
          </property>
         </column>
        </widget>
       </item>
       <item>
        <widget class="QWidget" name="u_mw_wdg_system_boot_bottom" native="true">
         <property name="minimumSize">
          <size>
           <width>0</width>
           <height>66</height>
          </size>
         </property>
         <property name="styleSheet">
          <string notr="true">QWidget
{
/*	background-color: rgba(17, 123, 202, 90%);  */
	background-color: rgba(17, 123, 202, 90%); 
    border: 0px solid #C4C4C3;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-weight:bold;
    font-size:10pt;
    color: #FFFFFF;
	border-top: 0px solid #4D515D;
	border-left: 0px solid #4D515D;
	border-right: 0px solid #4D515D;
}

QWidget:hover
{
/*	background-color: rgba(17, 123, 202, 90%); */
	background-color: rgba(24, 109, 175, 100%); 
    color: #FFFFFF;
}

QWidget:pressed
{
	background-color: rgba(255, 0, 0, 50%); 
    font-weight:bold;
    color: #FFFFFF;
}
</string>
         </property>
         <layout class="QHBoxLayout" name="horizontalLayout">
          <property name="spacing">
           <number>0</number>
          </property>
          <property name="leftMargin">
           <number>0</number>
          </property>
          <property name="topMargin">
           <number>0</number>
          </property>
          <property name="rightMargin">
           <number>0</number>
          </property>
          <property name="bottomMargin">
           <number>0</number>
          </property>
          <item>
           <widget class="QLabel" name="u_mw_boot_list_warning">
            <property name="styleSheet">
             <string notr="true">QLabel
{
/*	background-color: rgba(0, 128, 0, 100%); */
    border: 0px solid #C4C4C3;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-weight:bold;
    font-size:10pt;
    color: #FFFFFF;
	font-family: &quot;Nimbus Sans L&quot;;
	border-top: 0px solid #4D515D;
	border-left: 0px solid #4D515D;
	border-right: 0px solid #4D515D;
}</string>
            </property>
            <property name="text">
             <string>Help Text</string>
            </property>
            <property name="alignment">
             <set>Qt::AlignCenter</set>
            </property>
            <property name="wordWrap">
             <bool>true</bool>
            </property>
           </widget>
          </item>
         </layout>
        </widget>
       </item>
      </layout>
     </widget>
    </widget>
   </item>
   <item>
    <widget class="QWidget" name="u_mw_wdg_toolbar" native="true">
     <property name="minimumSize">
      <size>
       <width>0</width>
       <height>5</height>
      </size>
     </property>
     <property name="styleSheet">
      <string notr="true">QWidget
{
	background-color: rgba(17, 123, 202, 90%); 
    border: 0px solid #C4C4C3;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    font-weight:bold;
    font-size:10pt;
    color: #FFFFFF;
	border-top: 0px solid #4D515D;
	border-left: 0px solid #4D515D;
	border-right: 0px solid #4D515D;
}

QWidget:hover
{
	background-color: rgba(17, 123, 202, 90%); 
    color: #FFFFFF;
}

QWidget:pressed
{
	background-color: rgba(255, 0, 0, 50%); 
    font-weight:bold;
    color: #FFFFFF;
}
</string>
     </property>
     <layout class="QHBoxLayout" name="horizontalLayout_5">
      <property name="spacing">
       <number>0</number>
      </property>
      <property name="leftMargin">
       <number>0</number>
      </property>
      <property name="topMargin">
       <number>0</number>
      </property>
      <property name="rightMargin">
       <number>0</number>
      </property>
      <property name="bottomMargin">
       <number>0</number>
      </property>
     </layout>
    </widget>
   </item>
  </layout>
 </widget>
 <layoutdefault spacing="6" margin="11"/>
 <resources/>
 <connections/>
</ui>
